/* Global and Common Settings
-----------*/
html, body { border:0; margin:0; padding:0; }

/* 
'Root' font size - use the 16px default.
IE uses 100% - so that the user text sizing works (browser base font size is set at 16px)
FF, Safari, Opera etc uses 16px - because the browser base font size can be reset at will in the Preferences.
The setting of 16px will be picked up by FF, Safari, Opera. 
Conditional comments for IE will override this with 100%. See the iKit template.

font:16px/1.25em - works for View -> Text Size, but not when base font is set manually in FF Prefs.

*/
body { font:100% verdana, helvetica, sans-serif; color: #000000; text-align: left; background: #CBE0EA url('../images/bg-repeat.gif') repeat;}

img { border:0; }
a, a:visited { text-decoration:none;  /*color: #3B892C;*/}
a img,:link img,:visited img { border:none }
:link,:visited { text-decoration:none }
ul { list-style:none } /* Remove OL from this. Not sure way the number needs to be removed */

ol li {margin: 5px 0 0 0}

address { font-style:normal }

.clear-bg      { clear:both; margin-bottom: 5px; }
.clear         { clear:both; line-height:0;height:0px; }
.clear-right   { clear:right; }
.float-left    { float:left; }
.float-right   { float:right; }
.hide 				 { display: none; }
.text-left     { text-align:left; }
.text-right    { text-align:right; }
.text-center   { text-align:center; }
.text-justify  { text-align:justify; }
.bold          { font-weight:bold; }
.italic        { font-style:italic; }
.underline     { border-bottom:1px solid; }
.highlight     { background:#ffc; }
.img-left      { float:left;margin:4px 10px 4px 0; }
.img-right     { float:right;margin:4px 0 4px 10px; }
.nopadding     { padding:0; }
.noindent      { margin-left:0;padding-left:0; }
.nobullet      { list-style:none;list-style-image:none; }

/* Typography
-----------*/

h1, h2, h3, h4, h5, h6 { margin:0; padding:0; font-weight:normal; }
h1 { font-size: 2.2em; }
h2 { font-size: 2.0em; }
h3 { font-size: 1.8em; }
h4 { font-size: 1.6em; }
h5 { font-size: 1.4em; }
p { font-size: inherit; } /* No relative sizing here. Moved up to parent and rely on inheritance. See #content. */

/* Forms
-----------*/
form { margin:0; padding:0; display:inline; }
input, select, textarea { font:1em arial, helvetica, sans-serif; }
textarea { line-height:1.25; }
label { cursor:pointer; }
 
/* Tables
-----------*/

/* Inherit font-size at table element level so that td can also inherit the 
   correct value further down. Otherwise the size is reset back to 16px. */
table { border:0; margin:0 0 18px 0; padding:0; border-spacing: 0; border-collapse: collapse; font-size: inherit;}
table tr td { padding: 2px; font-weight: normal;font-size: inherit;}
td{font-size: inherit; }

/* Homepage
-----------*/
#wrapper { background: transparent url('../images/bg-drop-fade.gif') repeat-x; }
#container { width: 754px; margin:0 auto; padding:5px 0pt 0; text-align:left;

}


/* Header
-----------*/
#header {
	background: transparent url('../images/bg-top-corners.gif') no-repeat;
	padding:5px 0 0 0;
	background-color: #FFF;
}
#header h1 { margin: 0; background: transparent url('../images/bg-top.gif') repeat-x;}
/*#header h1 a { display: block; text-indent: -9999px; text-decoration: none; width: 352px; height: 66px; }
*/

#searchbar {
	color: #999999;
	font-size:11px;
	text-align:right;
	padding: 8px 10px 0 0;
	float: right;
	height: 25px;
	width: 300px;
}
#searchbar ul { display: block; float: left; color: #2D69B7; }
#searchbar ul li { float: left; margin-left: 6px; }
#searchbar li a, #searchbar li a:visited {
	color: #v;
	text-decoration: none;
	outline: none;
	font-size: 0.8em;
}
#searchbar li a:hover, #searchbar li a:focus { color: #000; border-bottom: 1px solid #D8E5F4; }
#searchbar a { color: #555555;	text-decoration: none; outline: none; }
#searchbar a:hover { color: #000; border-bottom-color: #000; }

#search { padding: 15px 0 15px 0; margin:8px 0 8px 0; float:right;}
#keywords { border: 1px solid #aeacae ; margin: -2px 5px 0pt 10px; padding: 3px; color: rgb(51, 51, 51); font-size: 1.0em; float: left; height: 15px; }
#searchTitle { display: none; }
#btnSearch { border: 0pt none ; margin: -1px 0pt 0pt; padding: 0pt; background: transparent url('../images/btn_search.gif') no-repeat; overflow: hidden; float: left; height: 18px; width: 50px; display: inline; text-indent: -9999px; cursor: pointer; }
#btnSearch:hover { background: transparent url('../images/btn_search.gif') no-repeat scroll 0pt -18px; }

/* BODY
-----------*/
#wrapper-body { border-top: 1px solid rgb(255, 255, 255); background: transparent url('../images/wrapper-page.gif') repeat-y scroll left top; }
#wrapper-body #gooey { background: transparent url('../images/wrapper-bottom.gif') no-repeat left bottom; }

#banner-feature { background: rgb(255, 255, 255) url('../images/banner-house.jpg') no-repeat left top; height: 271px; width: 900px; padding: 0 25px 0 0; margin: 0 0 0 0;}
#banner-feature ul { float: right; width: 215px; margin-top: 60px; }
#banner-feature ul li { clear: left;  line-height: 15px; }
#banner-feature ul li a { padding: 5px 5px 10px; color: #0E2E54; display: block; width: 200px; }
#banner-feature ul li a:hover { background: transparent url('../images/png_hover.png') no-repeat scroll right top; text-decoration: none; }
#banner-feature ul .icon { padding: 0pt; float: left; width: 50px; margin-right: 0px; }
#banner-feature ul a em { font-size: 11px; color: rgb(76, 102, 23); font-style: normal; }

#banner-feature .feature { font-size: 13px; font-weight: bold; width: 140px; height: 13px; float: left; display: block; padding-bottom: 2px; text-shadow: rgb(255, 255, 255) 0px 0px 0px; }

#wrapper-body #pageNav { float: right; width: 198px; position:relative; margin:0 10px 10px 5px;}

/*
   Set the padding on the content div so that we don't have to worry aout padding and margin on child elements.
   Also makes it compatible as a container for iKit content.
   Note: IE 6+ is in stds compliant mode, so width is the width of content, not content + padding+ border.
   Total width should add up to 623 px. 
   So 600 + 12 + 11 = 623 px.
   Set the font size on this container. This will be the base font size for all child elements. All child elements
   will have their relative font sizes calculated from the computed value of this element ie 16px * 0.8 = 12.8 px.
   Inheritance  will be used to avoid compounding when elements get nested eg ul, ol. 
*/
#wrapper-body #content { padding: 0 12px 0 18px; width: 500px; float: left; font-size: 0.8em;  font-style: normal; font-variant: normal; font-weight: normal; line-height: 1.3em; font-size-adjust: none; font-stretch: normal; color: #333333; }

#pageNav .banner { margin: 0; padding: 0 0 8px 12px; }

#content .banner { margin: 0; padding: 0 0 10px 11px; }

/* 
   #content is the base and uses 0.8 em = 12.8px 
   Headers are therefore calculated based on 12.8 px.
*/
/* Font size = 22.4px/12.8px = 1.75 */
#content h1 { margin: 15px 0 0 0; padding: 0 0 5px 0px; font-size: 1.75em; font-family: Georgia,serif; font-weight: normal; letter-spacing: -0.01em; line-height: 1.2em; text-align: left; color: #0A5624;}


/* Font size = 19.2px/12.8px = 1.5 */
#content h2 {
	margin: 0;
	padding: 10px 0 10px 0px;
	font-size: 1.5em;
	font-family: Georgia,serif;
	font-weight: normal;
	letter-spacing: -0.01em;
	line-height: 1.2em;
	text-align: left;
	color: #2C5742;
}

/* Font size = 16.2px/12.8px = 1.26 */
#content h3 { margin: 0; padding: 0 0 5px 0px; font-size: 1.26em; font-family: Georgia,serif; font-weight: bold; letter-spacing: -0.01em; line-height: 1.2em; text-align: left; color: #3F3D3D;}

/* No relative sizing here. Moved up to parent and rely on inheritance. See wikitext. */
#content p { font-size: inherit; font-family: verdana, arial, sans-serif; font-style: normal; font-variant: normal; font-weight: normal; line-height: 1.3em; font-size-adjust: none; font-stretch: normal; color: #333333; margin: 0 0px 15px 0px;}

/* This doesn't work in IE6. Border is shown.
#content hr { clear:both; margin: 0 0 0 0; padding: 0 0 30px 0; background: transparent url('../images/divider.jpg') no-repeat scroll center bottom; line-height: 1.4; border: none; }
*/
#content div.hr {
  height: 24px;
  background: #fff url('../images/divider.jpg') no-repeat scroll center;
}
#content div.hr hr {
  display: none;
}

#content a, #content a:visited {	color: #3B892C;	text-decoration: none; outline: none;  }		
#content a:hover { color: #0A5624;  border-bottom: 1px solid #D8E5F4;}	

#content .split-left { width: 230px; float: left; padding: 15px 0 0 0; }
#content .split-right { width: 230px; float: left; padding: 15px 0 0 30px; }

#content .news { margin: 0; padding: 0 0 5px 0px; clear: both; }
#content .news .time { margin: 0pt 10px 0pt 0pt; padding: 6px 0pt 6px 0pt; background: transparent url('../images/cal-bg.gif') no-repeat scroll left top; float: left; text-align: center; width: 48px; height: 48px; line-height: 1em; }
#content .news .time .month { margin: 0pt 0pt 3px; padding: 0pt; text-transform: uppercase; font-size: 0.75em; color: rgb(160, 160, 160); letter-spacing: 1px; }
#content .news .time .day { margin: -2px 0 0 0; padding: 0pt; font-size: 1.25em; color: rgb(96, 96, 96); }
#content .news .time .year { margin: 0pt 0pt 3px; padding: 0pt; text-transform: uppercase; font-size: 0.75em; color: rgb(160, 160, 160); letter-spacing: 1px; }
#content .news h1.newstitle { margin: 0pt; padding: 6px 0pt 0pt; font-size: 1.0em; font-weight: normal; line-height: 14px; font-family: verdana, arial, sans-serif;}
#content .news h1.newstitle a {
	margin: 0pt;
	padding: 0pt;
	color: #506D5A;
	text-decoration: none;
	outline: none;
}
#content .news h1.newstitle a:hover { color: #0E2E54;  border-bottom: 1px solid #D8E5F4; }
#content .news .desc {margin: 10px 0px 20px 58px;}

/* BODY (SECONDARY PAGES)
-----------*/
#banner-page { height: auto; width: 754px; padding: 0 0 0 0; margin: 0 0 0 0; }
/* Any p surrounding an image in the banner region needs to have maring zeroed */
#banner-page p {margin: 0; padding:0} 
#content .split-page-left { width: 300px; float: left; padding: 15px 0 0 0; }
#content .split-page-right { width: 300px; float: left; padding: 15px 0 0 15px; }


/* 	Renamed ul.list class. Don't want to have to rely on the human editor to take an
	extra step to set the list class - they may forget. General philosophy: automate
	as much as possible within the stylesheet. */
#content ul { list-style-type: none; list-style-image: none; list-style-position: outside; margin: 0 0px 10px 9px; padding: 0; font-family: Verdana, Arial,  sans-serif; font-size: inherit; }
#content ul li { background: transparent url('../images/bullet.gif') no-repeat scroll 0px 4px; list-style-type: none; list-style-image: none; list-style-position: outside; padding-left: 20px; padding-bottom: 0.5em; line-height: 1.3em; color: #333333; }
#content ul a { color: #3B892C; text-decoration: none; outline: none; }
#content ul li a:visited {}
#content ul a:hover, #content ul a:focus { color: #0A5624; border-bottom: 1px solid #D8E5F4; }

#content ol { /*list-style-type: decimal;*/ list-style-image: none; list-style-position: outside; margin: 0 0px 10px 9px; padding: 0; font-family: Verdana, Arial,  sans-serif; font-size: inherit; }
#content ol li { background: none; /*list-style-type: decimal;*/ list-style-image: none; list-style-position: outside; padding-left: 10px; padding-bottom: 0.5em; line-height: 1.3em; color: #333333; margin-left: 20px;}

#content em
{
	font-style: italic;
	/*background: #ffc;*/ 
	color: #A3620A;
}

/*
************************ Content : Breadcrumb *************************/		
	div.breadcrumb { margin: 5px 0 15px 0; padding: 0px; }

  #content .breadcrumb p { font-size: 80%; color: #000; margin: 0 0 0 0; padding: 0px 5px 0 0px; line-height: 15px; text-align: left}

  #content .breadcrumb p a {	color: #3B8CBD;	font-weight: normal; text-decoration: none; outline: none;  }
  #content .breadcrumb p a:hover {	color: #000; }
  #content .breadcrumb p a:active { color: #000; }	

/*
********** SIDEMENU WIDGET (DO NOT REMOVE) ***********/  
div.sidemenu-widget { margin: 0pt 0pt 10px; padding: 15px 10px 0 12px; background: transparent url('../images/bg-sidemenu.gif') no-repeat scroll right top; }

.sidemenu-widget h2 { margin: 0pt 0pt 12px; padding: 0pt 0pt 0pt 1px; font-size: 1.2em; font-family: Arial,Verdana,sans-serif; font-style: normal; font-variant: normal; line-height: normal; font-size-adjust: none; font-stretch: normal; color: #0E89A9; text-transform: capitalize; }

.sidemenu-widget h2 a {color: #0E89A9;}
.sidemenu-widget h2 a:visited {color: #0E89A9;}
.sidemenu-widget h2 a:hover { color: #0E2E54;  border-bottom: 1px solid #D8E5F4;}

.sidemenu-widget p { font-size: 0.8em; font-family: verdana, arial, sans-serif; font-style: normal; font-variant: normal; font-weight: normal; line-height: 1.3em; font-size-adjust: none; font-stretch: normal; color: #606060; margin: 0 12px 15px 11px;}

.sidemenu-widget ul { margin: 0pt 10px; padding: 0pt; list-style-image: none; list-style-position: outside; font-family: Verdana, Arial,  sans-serif; font-size: 0.8em; }
.sidemenu-widget li { background: transparent url('../images/arrow_right.gif') no-repeat scroll 0px 6px; padding-left: 20px; padding-bottom: 0.2em; }
.sidemenu-widget ul li a, .sidemenu-widget ul li a:visited {	color: #3E82CB;	text-decoration: none; outline: none;  }		
.sidemenu-widget ul li a:hover { color: #0E2E54;  border-bottom: 1px solid #D8E5F4;}	


/* Footer
-----------*/

#footer { margin: 10px 10px 10px 10px; color: #D4DCDE; font-family: verdana,Arial,Helvetica,sans-serif; font-size: 0.7em; line-height: 18px; text-align: left; }
#footer a, #footer li a:visited { color: #747372; text-decoration: none; outline: none; }
#footer a:hover, #footer a:focus { color: #000; border-bottom: 1px solid #D8E5F4; }

#footer_top {padding: 0 0 5px 0;}
#footer_bottom {padding: 5px 0 0 0; border-top: 1px solid #D4DCDE; }


#content .photo { width: auto; float: right; border: 2px solid #DEE9F5;  padding: 2px 2px 2px 2px;  margin: 10px 10px 10px 10px; text-align:center;  }

.header-print  { display: none; }


/* Top Navigation
-----------*/
/* See menu.css */

/* Additional custom rules used in TinyMCE's Style drop down
-----------*/
/* Smaller text in general*/
.small {font-size:90%}

/* Smaller text in tables */
.small tr td {font-size:90%}
.small tr th {font-size:90%}
/* Reduce left margin for bullet lists in table cells too.
   Note: more 'weight' needed to cascade over #content ul */
#content .small td ul {margin: 0 0 10px 0;}
#content .small td li { background: transparent url('../images/bullet.gif') no-repeat scroll 0px 2px;}

/* Larger text in general*/
.large {font-size:140%}
/* Larger text in tables */
.large tr td {font-size:140%}
.large tr th {font-size:140%}

.box ul { list-style-type: none; list-style-image: none; list-style-position: outside; margin: 0 0px 10px 0px; padding: 0; font-family: Verdana, Arial,  sans-serif; font-size: inherit; }
.box ul li { background: transparent url('../images/bullet.gif') no-repeat scroll 0px 4px; list-style-type: none; list-style-image: none; list-style-position: outside; padding-left: 20px; padding-bottom: 0.5em; line-height: 1.3em; color: #333333; }
.box ul a { color: #fff; text-decoration: none; outline: none; }
.box ul li a:visited {}
.box ul a:hover, .box ul a:focus { color: #0A5624; text-decoration:underline; }

.box ol { list-style-type: decimal; list-style-image: none; list-style-position: outside; margin: 0 0px 0px 9px; padding: 0; font-family: Verdana, Arial,  sans-serif; font-size: inherit; }
.box ol li { background: none; list-style-type: decimal; list-style-image: none; list-style-position: outside; padding-left: 0px; padding-bottom: 0.5em; line-height: 1.3em; color: #333333; margin: 0 0 0 20px;}

/* Jquery Carousel */
#container h2, #container h3, #container pre{clear:both;}
#container .carousel,
#container .carousel .carousel-wrap{margin:0 0 15px;border:0;}
#container .carousel.js .carousel-wrap{width:230px;float:left;,margin:0; /*margin:0 15px 15px;border:1px solid #d3d3d3;background:#f4f4f4;*/}

#container .carousel ul{margin:0;padding:0;}
#container .carousel.js ul li{display:inline;float:left;padding:0px 0;width:230px;text-align:left;background:none}
#container .carousel .carousel-control{display:none; /*float:left;margin:15px 0 0;padding:5px 10px;font-weight:bold;font-size:11px;cursor:pointer;background:#ddd;*/}
#container .example-6 .carousel-control{background:none;padding:0;margin:10px 0 0;}
#container .carousel .disabled{color:#ddd;cursor:default;background:#f4f4f4;}
#container .example-6 .disabled{-moz-opacity:.3;opacity:0.3;filter:alpha(opacity=30);}
#container .carousel div{margin:0;padding:0;border:0;}
#container div.center-wrap{clear:both;border:0;}
#container div.center-wrap div{border:0;}
#container div.center-wrap a{margin:0 2px;padding:0 5px;border:1px solid #d3d3d3;background:#f4f4f4;cursor:pointer;}
#container div.center-wrap a.active{background:#ddd;}

.row_middlename {display: none; }
